Subject: Fwd: Ticket Completion Report - March 3, 2020
From: Pritish Nandi <[email-masked]>
To: Olesia Dhas <[email-masked]>, Nusan Dubey <[email-masked]>, Gaurav Gupta <[email-masked]>, Adithya Srivastava <[email-masked]>
Date: Sat, 7 Mar 2020 01:35:41 -0700 (MST)

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]>, "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 6, 2020 2:17:17 AM 
Subject: Re: Ticket Completion Report - March 3, 2020 

Hello Pritish! 

Thank you for the report! 

The tickets generally look really good, thank you! I had a couple of ones I wanted to take a look at with you: 

[ http://help.venditiogroup.com/a/tickets/738768 | http://help.venditiogroup.com/a/tickets/738768 ] - There was a lot of great detective work in this ticket, and please be sure to tell Nathan thank you for bringing up that the shipping time map legend is missing, I will bring this up with Suzanna. The reason why the order was on Hold in SS was that the customer did purchase a Pro-Build service for the bike. So, in instances such as these, just letting the customer know that they did purchase the Pro-Build Service, and that can take up to 2-5 business days to be built then shipped. After it's shipped, it will be to their location in X amount of days. 

[ http://help.venditiogroup.com/a/tickets/738827 | http://help.venditiogroup.com/a/tickets/738827 ] - Again, there was a lot of great detective work on this ticket and I appreciate the effort. However, as the customer did come through Marketplaces, we wouldn't know that they ordered from Amazon, as they're separate from Marketplaces. We could have advised the customer that we don't see an order under the name provided, would they be able to provide us with an order number. 

[ http://help.venditiogroup.com/a/tickets/738725 | http://help.venditiogroup.com/a/tickets/738725 ] - Yay! Thank you Pritish for trying out a replacement parts order! Chris did leave you a note regarding editing orders after they've been saved, if you wanted to take a look at it when you had a moment. 

Other than that, you guys have done a great job! 

Have a great rest of your night, and a great day ahead! 

Kind Regards, 
-Michelle 

On Thu, Mar 5, 2020 at 11:21 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

PFB the ticket completion for today. 

[ http://help.venditiogroup.com/a/tickets/738789 | http://help.venditiogroup.com/a/tickets/738789 ] - Amazon Cancellation 
[ http://help.venditiogroup.com/a/tickets/738802 | http://help.venditiogroup.com/a/tickets/738802 ] - Wayfair Cancellation 
[ http://help.venditiogroup.com/a/tickets/738309 | http://help.venditiogroup.com/a/tickets/738309 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738807 | http://help.venditiogroup.com/a/tickets/738807 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/736501 | http://help.venditiogroup.com/a/tickets/736501 ] - Conquer replied 
[ http://help.venditiogroup.com/a/tickets/738821 | http://help.venditiogroup.com/a/tickets/738821 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738755 | http://help.venditiogroup.com/a/tickets/738755 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738804 | http://help.venditiogroup.com/a/tickets/738804 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738801 | http://help.venditiogroup.com/a/tickets/738801 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738767 | http://help.venditiogroup.com/a/tickets/738767 ] - Wayfair replied 
[ http://help.venditiogroup.com/a/tickets/738827 | http://help.venditiogroup.com/a/tickets/738827 ] - note added 
[ http://help.venditiogroup.com/a/tickets/738768 | http://help.venditiogroup.com/a/tickets/738768 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738725 | http://help.venditiogroup.com/a/tickets/738725 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738816 | http://help.venditiogroup.com/a/tickets/738816 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/738294 | http://help.venditiogroup.com/a/tickets/738294 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738725 | http://help.venditiogroup.com/a/tickets/738725 ] - Replacement Order Created and replied to customer (Please share feedback) 

Regards, 
Pritish Nandi